WordPress.org

Ready to get started?Download WordPress

Forums

WP Bulletin Board
[resolved] 1.0.3 breaks Capability Manager plugin (2 posts)

  1. riftgarret
    Member
    Posted 1 year ago #

    After updating to 1.0.3
    I started seeing this error:
    http://cl.ly/image/1k0z3A2J1R0X

    After further investigation, I believe its because of the new user roles that were added dont seem to comply to the wordpress standard.

    http://wordpress.org/extend/plugins/wp-bulletin-board/

  2. codebycarter
    Member
    Plugin Author

    Posted 1 year ago #

    Title should be "Capability Manager plugin broken". Do you know that plugin hasn't been updated in over 2 years? Search for "Capability Manager Enhanced" instead though you will probably receive "generated xxx of unexpected output" during activation which is because of errors generated during activation which you may want to notify them of.

    I activated the Capability Manager on several WordPress versions with and without WPBB and it still generated the same warnings. Note the path in bold in the warning lines tells you where the warning originated.

    Also note that WPBB taps into the list of wp-created roles whether default or custom through other plugins. It only adds one role itself and this is the WP-way of doing it.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.